/* ========================================================================
   HOME PAGE STYLING
   ======================================================================== */

.home-background {
    background-color: #f8f5ec !important;
}

.home-welcome {
    background-color: #838a4e !important;
}

.purple-border-box {
    border: 2px solid #730277 !important;
    border-radius: 4px !important;
    margin: 10px;
}